/* Add here all your CSS customizations */
	.facebook_feed_wrapper * {
    box-sizing: border-box;
}
.facebook_feed_wrapper .span3 {
    width: 25% !important;
    margin: 0px;
    padding: 0px 10px !important;
    float: left;
}

@media (min-width:700px) and (max-width:992px){
    
 body .facebook_feed_wrapper .span3 {
    width: 33% !important;
    margin: 0px;
    padding: 0px 10px !important;
    float: left;
}   
}



@media (min-width:450px) and (max-width:700px){
    
 body .facebook_feed_wrapper .span3 {
    width: 50% !important;
    margin: 0px;
    padding: 0px 10px !important;
    float: left;
}   
}

@media (min-width:40px) and (max-width:450px){
    
 body .facebook_feed_wrapper .span3 {
    width: 100% !important;
    margin: 0px;
    padding: 0px 10px !important;
    float: left;
}   
}






.facebook_feed_wrapper .well {
    min-height: 20px;
    padding: 5px 5px 15px 5px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.facebook_feed_wrapper .well img {
    width: 100%;
}
.facebook_feed_wrapper .description_wrapper {
    text-align: center;
    margin-bottom: 20px;
    padding-top: 10px;
}
.facebook_feed_wrapper span.feed_date {
    color: #8b8a8a;
    font-weight: bold;
}


.description_wrapper{ word-wrap: break-word;}